@charset "utf-8";
/* CSS Document */



a {
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	color: #FFFFFF;
}
a:visited {
	color: #8D245C;
	text-decoration: none;
}
a:hover {
	color: #A83D75;
	text-decoration: none;
	text-decoration: none;
}
a:active {
	text-decoration: none;
	color: #A83D75;
}
a:link {
	color: #CF80AD;
	text-decoration: none;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	background-color: #000000;
}
#tellFormDiv {
	position: absolute;
	top: 165px;
}

#content {
	height: 200px;
	width: 1024px;
	position: absolute;
	top: 600px;
	margin: 0px;
	padding: 0px;
}
#subForm {
	width: 600px;
	margin-top: 55px;
}
.textLeft {
	font-family: Helvetica, Arial, sans-serif;
	color: #FFFFFF;
	font-size: small;
}
#footer {
	position: absolute;
	top: 430px;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 250px;
}
#dividerFooter {
	position: relative;
	height: 1px;
	width: 800px;
	left: 50px;
	background-color: #666666;
}
#linkFooter {
	position: relative;
	width: 800px;
	left: 50px;
}

#links {
	position: absolute;
	top: 430px;
	font-size: x-small;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	width: 300px;
	left: 295px;
}


#firstPara {
	position: absolute;
	top: 40px;
}
#secondPara {
	position: absolute;
	top: 305px;
}
#smallPrint {
	position: absolute;
	top: 250px;
	font-size: x-small;
	color: #FFFFFF;
	font-family: Helvetica, Arial, sans-serif;
	width: 400px;
	font-style: italic;
}

#tellForm {
	width: 600px;
	margin-top: 55px;
}
.fieldLength {
	width: 225px;
	background-color: #EBC2DC;
}
#back {
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
	width: 1024px;
	height: 1200px;
}
#backThankyou {
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
	width: 1027px;
	background-image: url(images/thankBack.jpg);
	height: 612px;
	position: relative;
}
#backLinks {
	background-color: #000000;
	margin-right: auto;
	margin-left: auto;
	width: 1027px;
	background-image: url(images/linkBack.jpg);
	height: 750px;
	position: relative;
	background-repeat: no-repeat;
}
#headerLinks {
	position: relative;
	height: 150px;
}
#bodyLinks {
	position: relative;
	height: 600px;
}
.linkcontainers {
	position: relative;
	height: 200px;
	width: auto;
}
.linkLogo {
	border: 1px solid #333333;
	position: absolute;
	height: 150px;
	width: 250px;
	left: 50px;
	top: 25px;
}
#one {
	background-image: url(images/LinkChiChi.jpg);
}
#two {
	background-image: url(images/LinkNG.jpg);
}
#three {
	background-image: url(images/LinkTileSeal.jpg);
}
#linkHeading {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: x-large;
}

.linkParagraph {
	font-family: Helvetica, Arial, sans-serif;
	font-size: small;
	color: #FFFFFF;
	position: absolute;
	height: 150px;
	width: 500px;
	left: 350px;
	top: 25px;
}
.divider {
	background-color: #666666;
	position: absolute;
	height: 1px;
	width: 800px;
	left: 50px;
}



#top {
	height: 597px;
	width: 1024px;
	background-image: url(images/Back_01.jpg);
}
#bottom {
	height: 603px;
	width: 1024px;
	padding: 0px;
	margin-top: 0px;
}
#bottomLeft {
	height: 603px;
	width: 549px;
	background-image: url(images/Back_02.jpg);
	float: left;
	position: relative;
	padding-left: 50px;
}
#subFormDiv {
	position: absolute;
	top: 90px;
	width: 600px;
}
#bottomMiddle {
	height: 450px;
	width: 23px;
	background-image: url(images/Back_03.jpg);
	float: left;
	position: relative;
	overflow: hidden;
}
#homeLink {
	margin: 0px;
	padding: 0px;
	height: 25px;
	width: 40px;
	position: absolute;
	top: 320px;
	left: 500px;
}

#bottomRight {
	height: 603px;
	width: 402px;
	background-image: url(images/Back_04.jpg);
	float: left;
	position: relative;
}
.submitButton {
	cursor: pointer;
	color: #FFFFFF;
	background-color: #000000;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	border-top-color: #E2A7D7;
	border-right-color: #E2A7D7;
	border-bottom-color: #E2A7D7;
	border-left-color: #E2A7D7;
}
#formBack {
	height: 1500px;
	width: 1027px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/Backtest1b.jpg);
	background-repeat: no-repeat;
}
#unsubBack {
	height: 1500px;
	width: 1027px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(images/Backtest1c.jpg);
	background-repeat: no-repeat;
}
#formDiv {
	height: 1500px;
	width: 1207px;
	position: absolute;
}
#formHeader {
	height: 200px;
	width: 1027px;
	position: relative;
}
#logoLink {
	position: absolute;
	left: 450px;
	top: 50px;
	height: 70px;
	width: 450px;
}

.questionLink {
	height: 50px;
	width: 275px;
	position: absolute;
	top: 395px;
}
.linkStyle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: x-small;
}
.colourWhite {
	color: #FFFFFF;
}
#form {

}
#unsub {
	margin-left: 65px;
}
